package kr.co.i4way.sample.dao;

import java.util.ArrayList;
import java.util.Map;

import kr.co.i4way.sample.model.TestListVo;

public interface SampleDao {
	public String getDual() throws Exception;
	public ArrayList getTestList(TestListVo testlistvo) throws Exception;
}
